Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001715 [Piwigo] photos minor have not tried 2010.06.03 16:53 2010.06.09 11:42
Reporter VDigital View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 2.1.2 Product Version 2.1.1
  Target Version Product Build
Summary 0001715: SQLite: Add photos fail
Description Notice: Undefined index: uploads in C:\wamp\www\pwglite\admin\photos_add_direct.php on line 207
Steps To Reproduce Install with SQLite
add pictures
Additional Information followed by messages:

Warning: implode() [function.implode]: Invalid arguments passed in C:\wamp\www\pwglite\admin\photos_add_direct.php on line 217

Warning: Invalid argument supplied for foreach() in C:\wamp\www\pwglite\admin\photos_add_direct.php on line 225

Warning: Cannot modify header information - headers already sent by (output started at C:\wamp\www\pwglite\admin\photos_add_direct.php:207) in C:\wamp\www\pwglite\include\page_header.php on line 98
Tags No tags attached.
browser any
Database engine and version sqlite: 3.6.15
PHP version 5.3.0
Web server Apache 2.2.11
Attached Files

- Relationships

-  Notes
(0003963)
svn (reporter)
2010.06.09 11:38

[Subversion] r6498 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Bug 1715 fixed : SQLite: Add photos fail
must use pwg_db_* functions instead of mysql_* ones
(0003964)
svn (reporter)
2010.06.09 11:40

[Subversion] r6499 by nikrou on branch 2.1

-----[Subversion commit log]----------------------------------------------------
Bug 1715 fixed : SQLite: Add photos fail
must use pwg_db_* functions instead of mysql_* ones
merge from trunk

- Issue History
Date Modified Username Field Change
2010.06.03 16:53 VDigital New Issue
2010.06.03 16:53 VDigital browser => any
2010.06.03 16:53 VDigital MySQL version => sqlite: 3.6.15
2010.06.03 16:53 VDigital PHP version => 5.3.0
2010.06.03 16:53 VDigital Web server => Apache 2.2.11
2010.06.08 11:51 nikrou Status new => assigned
2010.06.08 11:51 nikrou Assigned To => nikrou
2010.06.09 11:38 svn Checkin
2010.06.09 11:38 svn Note Added: 0003963
2010.06.09 11:40 svn Checkin
2010.06.09 11:40 svn Note Added: 0003964
2010.06.09 11:42 nikrou Status assigned => closed
2010.06.09 11:42 nikrou Resolution open => fixed
2010.06.09 11:42 nikrou Fixed in Version => 2.1.2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker